[lkml]   [2005]   [Feb]   [28]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: unsupported PCI PM caps (again?)
    On Mon, Feb 28, 2005 at 01:31:03AM +0100, Christian Kujau wrote:
    > Hash: SHA1
    > hi,
    > i'm running 2.6.11-rc2-bk10 and still get my syslog clobbered with
    > messages like this:
    > PCI: 0000:00:0c.0 has unsupported PM cap regs version (1)
    > $ lspci | grep 0000:00:0c.0
    > 0000:00:0c.0 Ethernet controller: 3Com Corporation 3c905B 100BaseTX
    > [Cyclone] (rev 30)
    > so everytime i "use" my eth0, a few more messages appear. 2.6.11-rc2-bk10
    > was released on Feb 2 i think, but "bk changes" reveals:
    > ChangeSet@1.1966.62.6, 2005-01-14 15:58:36-08:00,
    > [PATCH] PCI: Downgrade printk that complains about unsupported PCI PM
    > caps
    > my network card is working fine, what can i do to disable these messages?
    > i am NOT using APM or ACPI.

    As the "unsupported PCI PM cap regs version (1)" handling caused trouble on
    some devices, it got removed in 2.6.11-rc5.

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 14:10    [from the cache]
    ©2003-2014 Jasper Spaans. hosted at Digital Ocean